body
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
    height:100%;
    text-align:center;
    padding:0px;
    margin:0 auto; 
    line-height:17px;
    direction:rtl;
}


.Wrap
{   
    padding:0px;
    text-align:center;  
    height:100%;
    overflow:hidden;
}


.Wrap img, .Wrap img a
{
	border:0px;
}

a
{
	color:#074e6f;	
	text-decoration:none;
	font-size:12px;	
}

a:hover
{
	color:#074e6f;	
	text-decoration:underline;		
}

.Top
{
	background:url('images/amex2007/Top_BG.png') repeat-x top;
	height:89px;
	text-align:center;
	margin:0 auto;
	margin-bottom:-8px;
	padding:0px;
	width:100%;
}

.TopContent
{
	width:941px;
	float:none;
    margin-left:auto;
    margin-right:auto;
    height:100%;
    text-align:right;
}

.TopContent img
{
	border:0px;
}

.Logo
{
	padding-top:7px;
	margin:0px;
	float:right;
}

.TopLinks
{
    float:left;
    text-align:left;
    width:216px;
}

a.Login_Button 
{
	width:80px;
	height:18px;	
	background:url('images/amex2007/Login_Button.png') no-repeat top;
	text-align:center;		
	color:#fff;
	font-weight:bold;	
	display:block;
	margin-right:15px;
	font-size:11px;
	float:left;		
}

a.Login_Button:hover
{
	background:url('images/amex2007/Login_Button_Over.png') no-repeat top;
	text-decoration:none;
	width:80px;
	height:18px;	
}

.Search
{
	background:url('images/amex2007/Search_Box.png') no-repeat right;
	padding:0px;
	height:23px;
	margin-top:7px;	
	width:216px;
	text-align:right;
	float:right;
	margin-bottom:8px;
}


.Search input
{			
	border: none; 
	background-color: transparent; 
	text-align:right;
	width:170px; 
	padding:5px 8px 0px 8px;	
	font-size:12px;
	float:right;
}

.Search img
{
	float:left;
	width:26px;
}


#Right
{
    float:right;
}

#Left
{
    float:left;
}

#Bold
{
    font-weight:bold;
    text-align:right;
    height:30px;
}

#Clear
{
	clear:both;
}


/*****************************************************************************  Main Menu ****************************************************/


.Menu
{
	float:left;
	width:90%;
	display:block;
	margin:0px;
	padding:0px;
	text-align:left;
	height:25px;
}

.Menu li
{
	display:inline;
	height:25px;
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;

}

.Menu a
{
	font-weight:bold;
	line-height:25px;
	color:#0e4c6b;
	list-style:none;
	padding:0px 10px 0px 10px;
	margin:0px;
	text-decoration:none;
	display:inline-block
}

.Menu a:hover
{

	font-size:12px;
	padding:0px 10px 0px 10px;
	margin:0px;
	color:#0e4c6b;
	background:url('images/amex2007/Menu_Over_BG.png') repeat bottom;
	/*border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;	*/
}

/*****************************************************************************  Drop Menu ****************************************************/


.DropMenu
{
	width:180px;
	display:block;
	margin:0px;
	padding:0px;
	text-align:right;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
}

.DropMenu li
{
	height:25px;
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;
	border-bottom:1px dotted #d8d8d8;
}

.DropMenu a
{
	font-weight:bold;
	line-height:25px;
	color:#0e4c6b;
	list-style:none;
	padding:0px 10px 0px 10px;
	margin:0px;
	text-decoration:none;
	display:block;
}

.DropMenu a:hover
{

	font-size:12px;
	padding:0px 10px 0px 10px;
	margin:0px;
	color:#fff;
	background-color:#78bce9;
}

/*********************************************************Picture ****************************************************************************/

.Pic
{
	background:url('images/amex2007/Pic01_BG.png') repeat top;		
	padding:0px;
	margin:0 auto;
	text-align:center;
	width:100%;
}

.PicImg
{
	background:url('images/amex2007/Pic01.jpg') no-repeat top;	
	margin:0 auto;
	width:941px;
	height:370px;
	vertical-align:top;
}

/************************************************************* Login ****************************************************************************/

.LoginWrap
{
	width:239px;
	margin-top:8px;
	float:right;
	text-align:center;
}

.LoginTable
{
	width:225px;
	text-align:left;
}

.LoginTable table
{
	margin-bottom:5px;
}
.LoginTable td
{
	padding-left:0px;
	padding-right:8px;
	color:#074e6f;
}
 
.LoginTable td.text
{
	font-family: :Arial;
	white-space: nowrap;
	font-weight:bold;
	font-size:11px;
	padding-right:13px;
}

.LoginTable td.Forgot a
{
	font-size:11px;
	background-image:url('images/amex2007/Orange_Arrow.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:7px;
	color:#074e6f;
	font-weight:bold;
	float:left;
}

.LoginTable td.Forgot a:hover
{
    text-decoration:none;
}

.Forgot table
{
    margin-right:5px;
    padding-top:3px;
}

td.Forgot
{
    line-height:8px;
    padding-right:12px;
}

td.Restore
{
    padding-right:0px;
}
td.Restore a
{
    padding-left:8px;
    border-left:1px solid #b7bdc1;
}

.LoginTable td img
{
	border:0px;
}


.LoginContent
{
	padding:0px;
	width:239px;
	background:url('images/amex2007/Login_BG.png') repeat-y;
	margin:0px;
	height:100%;
	overflow:hidden;
	text-align:center;
}


.LoginContent input
{
	font-family:Arial;
	width:120px;
	height:18px;
	text-align:right;
	margin:3px 0px 2px 0px;
	border: 1px solid #95aacf;
	border-radius: 2px;
	box-shadow: inset 0px 1px 8px #a5b5d3;
}

LoginContent input
{
    float:right;
    font-family: :Arial;
}

.NewUser 
{
    padding-left:4px !important;
    height:30px;
}

.LoginTable td.NewUser
{	
	/*width:81px;
	height:22px;
	padding-right:140px;*/
}

.LoginTable td.NewUser a
{
	color:#fff;
	font-weight:bold;
	background:url('images/amex2007/New_User_Button.png') no-repeat;
	display:block;
	/*width:81px;*/
	height:22px;
	padding-top:2px;
	text-align:center;
	padding-right: 8px;
}

.LoginTable td.NewUser span
{
    margin-right:0px;
}

.LoginTable td.NewUser a:hover

{
	background:url('images/amex2007/New_User_Button_Over.png') no-repeat;
	text-decoration:none;	
	/*width:81px;*/
	height:22px;
	display:block
}

td.input
{
    padding-right:0px;
}

td.image
{   
    text-align:right;
    padding-right:5px;
 }
 
/********************************************************* Master Bottom ************************************************************************/

.MasterBottomWrap
{
	background:url('images/amex2007/Master_Bottom_BG.png') repeat-x top;	
	min-height:286px;
}

